Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:10:55 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Dear Team,
 
I just received my order awhile ago but 1 item is not the 1 I ordered.

Picture above is not the one I ordered.

Sent from my iPhone
Above photo is what I ordered.

> On Sep 23, 2020, at 12:46 AM, Babyshop <[email-masked]> wrote:
> 
> 
> Your order number is 8204350046 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your order has been successfully placed.
> Hi Kathy De Juan, thanks for shopping with us. 
> For your reference, your order number is 8204350046. Expect delivery by 25/09/2020.
> Order shipping to
> Kathy De Juan
> street 10, block 4 house 14
> Ahmadi 
> Mobile: 965 96629007
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Peanuts Print T-shirt with Short Sleeves - Set of 2
> Color: Multicolour
> Size: 4-5 yrs
> Quantity: 1
> KWD 2.15
>  
> BABYSHOP
> Juniors Printed T-shirt with Short Sleeves - Set of 2
> Color: Multicolour
> Size: 4-5 yrs
> Quantity: 1
> KWD 1.64
>  
> BABYSHOP
> Juniors Printed Long Sleeves T-shirt - Set of 2
> Color: Multicolour
> Size: 4-5 yrs
> Quantity: 1
> KWD 1.8
>  
> BABYSHOP
> Juniors Printed T-shirt with Short Sleeves - Set of 2
> Color: Multicolour
> Size: 2-3 yrs
> Quantity: 1
> KWD 1.8
>  
> BABYSHOP
> Juniors Graphic Print T-shirt with Short Sleeves - Set of 2
> Color: Multicolour
> Size: 2-3 yrs
> Quantity: 1
> KWD 1.8
>  
> BABYSHOP
> Juniors Printed Joggers with Drawstring Closure
> Color: Blue
> Size: 2-3 yrs
> Quantity: 1
> KWD 1.75
>  
> BABYSHOP
> Juniors Printed Joggers with Drawstring Closure
> Color: Grey
> Size: 2-3 yrs
> Quantity: 1
> KWD 1.75
>  
> BABYSHOP
> Juniors Printed T-shirt with Short Sleeves - Set of 2
> Color: Multicolour
> Size: 2-3 yrs
> Quantity: 1
> KWD 1.8
>  
> BABYSHOP
> Juniors Printed T-shirt with Short Sleeves - Set of 2
> Color: Multicolour
> Size: 2-3 yrs
> Quantity: 1
> KWD 1.75
>  
> BABYSHOP
> Juniors Pengiun Plus Front Facing Car Seat
> Color: Black
> Quantity: 1
> KWD 16
>  
> BABYSHOP
> Avent Variable Flow Silicone Teat - Set of 2
> Quantity: 1
> KWD 1.62
>  
> BABYSHOP
> Avent Feeding Bottle - Set of 2
> Color: White
> Quantity: 2
> KWD 7.5
>  
> BABYSHOP
> Tommee Tippee Active Insulated Staw Cup
> Quantity: 1
> KWD 1.81
> Subtotal:	KWD 43.17
> Savings:	- KWD 43.19
> Standard ground shipping: 
> 
> FREE
> 
> COD Charges:	KWD 1
> Total	KWD 44.17
> Your order could earn you 46 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1514928